html,body,p,ol,ul,li,dl,dt,dd,blockquote,figure,fieldset,legend,textarea,pre,iframe,hr,h1,h2,h3,h4,h5,h6{margin:0;padding:0}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}ul{list-style:none}button,input,select{margin:0}html{-webkit-box-sizing:border-box;box-sizing:border-box}*,*::before,*::after{-webkit-box-sizing:inherit;box-sizing:inherit}img,video{height:auto;max-width:100%}iframe{border:0}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

* {-webkit-box-sizing: border-box;box-sizing: border-box; outline: none;}
:root{
    --main:#0f1b07;
    --second:#5c821a;
	  --third:#c6d166;
	  --fourth:#2c3834;

}
* {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
html {scroll-behavior: smooth;}
body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
    text-align: left;
    position: relative;
    z-index: 1;
    color: var(--main);
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    cursor: default;
    overflow: auto;
    background-color: #fff;
    
}
.hidden {display: none !important;}
.main-page-wrapper {max-width: 1920px; overflow: hidden; width: 100%; position: relative; margin: 0 auto;background-image: url(../img/pattern-bg.svg); background-repeat: repeat; background-size: cover;}
h1,h2,h3,h4,h5,h6{font-family: 'Montserrat Alternates', sans-serif;}
h1 {font-size: 60px; font-weight: bold; line-height: 1;}

.no-scroll {overflow: hidden;}
section {display: block; width: 100%;}
a {-webkit-transition: color .3s ease-in-out;-o-transition: color .3s ease-in-out;transition: color .3s ease-in-out; text-decoration: none; outline: none;color:var(--main);}
a:focus{outline:none;}
/* a:visited, */
a:hover{text-decoration: none; color: var(--second);}

button {font-family: 'Montserrat', sans-serif; cursor: pointer; border: none; outline: none;}
.error {font-size: 12px!important; color: red !important; text-align: left; opacity: 0; -webkit-transition: opacity .3s ease-in-out; -o-transition: opacity .3s ease-in-out; transition: opacity .3s ease-in-out; margin-bottom: 5px !important; line-height: 1.1;}
.error.show{opacity: 1;}
input.wrong {border-color: red !important;}
svg path {-webkit-transition: fill .3s ease-in-out;-o-transition: fill .3s ease-in-out;transition: fill .3s ease-in-out;}
p {margin-bottom: 8px;}
input, textarea {outline: none; font-family: 'Montserrat', sans-serif; -webkit-transition: border-color .3s ease-in-out; -o-transition: border-color .3s ease-in-out; transition: border-color .3s ease-in-out;}
.content {width: 1248px; position: relative; margin: 0 auto;}
.hidden {display: none !important;}
.center {text-align: center;}

.no-scroll-y {overflow-y: hidden;}
.no-scroll {overflow: hidden;}
input, select {-webkit-transition: border-color .3s ease-in-out;-o-transition: border-color .3s ease-in-out;transition: border-color .3s ease-in-out;}

.btn {display: inline-block; padding: 12px 48px; border-radius: 4px; font-size: 16px; font-weight: 700; text-transform: uppercase; background-color: var(--third); color: #000; cursor: pointer; transition: all .3s ease-in-out;}
.btn:hover {background-color: #000; color: #fff;}
.shine {position: relative;overflow: hidden;}
.shine::before {content: '';position: absolute;top: 0;left: 0;width: 2rem;height: 100%;background: linear-gradient(to bottom, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.8) 100%);transform: translateX(-4rem) skewX(-45deg);animation: shine 3.5s 2s infinite;}
.btn.dark {background-color: rgba(44, 56, 52, .7); color: #fff;}
.btn.dark:hover {background-color: rgba(44, 56, 52, 1);}



header {display: block;}
.site-header {background-color: var(--fourth); padding: 12px 0;}
.site-header .header-inner {display: flex; justify-content: space-between; align-items: center;}
.site-header .header-inner .logo-lozung-wrapper {display: flex; align-items: center;}
.logo-wrapper {width: 120px;}
.lozung {display: flex; align-items: center; color: #fff;}
.lozung .title {font-size: 18px; font-weight: 600;}
.lozung span {display: block; line-height: 1; margin: 0 4px;}

.site-header .header-menu ul {display: flex; align-items: center;}
.site-header .header-menu ul li {margin: 0 24px;}
.site-header .header-menu ul li a {color: #fff; font-size: 18px; font-weight: 600; font-family: 'Montserrat Alternates';}
li.current-menu-item a {text-decoration: underline;}
.site-header .header-menu ul li a:hover {color: var(--third);}


.burger-wrapper {width: 24px; height: 24px; position: relative; display: none;}
.burger-wrapper label {position: absolute; left: 0;right: 0;top: 0;bottom: 0; cursor: pointer; z-index: 2;}
.burger-wrapper .lines-wrapper {position: relative; height: 100%;}
.burger-wrapper .lines-wrapper .burger-line {width: 24px; height: 4px; border-radius: 2px; position: absolute; transition: all .3s ease-in-out;}
.burger-wrapper .lines-wrapper .burger-line.first {background-color: #fff;}
.burger-wrapper .lines-wrapper .burger-line.second {background-color: var(--third); top: 9px;}
.burger-wrapper .lines-wrapper .burger-line.third {background-color: #fff; top: 18px;}
#check-menu:checked ~ .lines-wrapper .first {display: none;}
#check-menu:checked ~ .lines-wrapper .second {transform: rotate(45deg);left: 0;}
#check-menu:checked ~ .lines-wrapper .third {transform: rotate(-45deg);top: 9px;width: 24px;left: 0;}

.mobile-menu {position: absolute; top: 106px; left: -105%; background-color: #fff; transition: all .3s ease-in-out; width: 100%; height: calc(100vh - 106px); z-index: -1; }
.mobile-menu.show {left: 0; z-index: 5; left: 0;}
.mobile-menu .inner-wrapper {position: relative; padding: 24px 40px;}
.mobile-menu .inner-wrapper .close-menu {position: absolute; right: 20px; top: 20px; cursor: pointer; width: 24px; height: 24px;}
.mobile-menu .inner-wrapper .close-menu img {display: block; width: 100%; object-fit: contain;}
.mobile-menu ul {padding: 40px 0; }
.mobile-menu .contacts-block {}
.mobile-menu .contacts-block a svg path {fill: var(--main);}
.mobile-menu ul li {display: block; margin-bottom: 12px;}
.mobile-menu ul li a {font-size: 18px; font-weight: 600;}
.mobile-menu .mobile-logo-wrapper {width: 150px;}
.site-footer {background-color: var(--fourth); padding: 40px 0; color: #fff;}
.site-footer .footer-menu-wrapper {display: flex; justify-content: space-between;}
.site-footer .footer-menu-wrapper .single-block {margin-bottom: 16px;}
.site-footer .footer-menu-wrapper .single-block:last-of-type {margin-bottom: 0px;}
.site-footer .footer-menu-wrapper .single-block .title {font-weight: 600; text-align: center; font-size: 20px; margin-bottom: 4px; font-family: 'Montserrat Alternates', sans-serif;}
.site-footer .footer-menu-wrapper .single-block .desc {font-weight: 500; font-size: 18px; }
.site-footer .footer-menu-wrapper .single-block a {color: #fff;}
.site-footer .footer-menu-wrapper .single-block a:hover {text-decoration: underline;}
.site-footer .footer-logo-wrapper{width: 200px; }
.site-footer .footer-logo-wrapper a {width: 100%}
.social-flex {display: flex; justify-content: center; margin-top: 12px;}
.social-flex a {display: block; width: 40px; height: 40px; margin: 0 4px; transition: filter .3s ease-in-out;}
.social-flex a:hover {filter: grayscale(.7);}
.social-flex a svg {display: block; width: 100%; height: 100%;}

#overlay {background: #000;opacity: 0;pointer-events: all;z-index: -1;position: fixed;top: 0;bottom: 0;left: 0;right: 0; transition: all .3s ease-in-out;}
#overlay.show {opacity: .8; z-index: 3;}
.mobile-menu .social-links .single-link:first-of-type a {margin-left: 0;}

.breadcrumbs {margin: 36px 0; font-size: 14px;}
.breadcrumbs .kb_title {color: var(--fourth); }

.feedback-wrapper .form-wrapper {width: 60%; padding-left: 24px;}
.feedback-wrapper .form-wrapper .desc {font-size: 18px; margin-bottom: 12px;}
.feedback-wrapper .form-wrapper .desc p {font-size: 34px; font-weight: 500; text-transform: uppercase;}

.inputs-wrapper {display: flex; flex-wrap: wrap; column-gap: 2%;}
.input-wrapper {position: relative; padding-bottom: 15px; width: 100%;}
.input-wrapper.narrow {width: 49%;}
.input-wrapper input {width: 100%;border: 1px solid var(--main); border-radius: 4px; display: block;padding: 15px 20px;font-size: 14px; transition: all .3s ease-in-out;}
.input-wrapper input:focus {border-color: var(--second);}
.input-wrapper::after {content: '';position: absolute;right: 15px;top: 16px; width: 20px;height: 20px;background-repeat: no-repeat;
  background-size: contain; opacity: 0; -webkit-transition: opacity .3s ease-in-out;-o-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out; background-image: url(../img/icons/danger.svg);
}
.input-wrapper.wrong::after {opacity: 1;}
.input-wrapper.wrong input {border-color: red;}
.input-wrapper textarea {font-size: 14px; color:var(--main); border-radius: 4px; width: 100%; outline: 0; padding: 15px 20px; resize: vertical; min-height: 115px; border: 1px solid var(--main); transition: all .3s ease-in-out;}
.input-wrapper textarea:focus {border-color: var(--second);}
.agree-wrapper {display: flex; align-items: center; }
.feedback-wrapper .agree-wrapper {margin-left: 25px;}
.agree-checkbox {display: none;}
input.agree-checkbox:checked + label.agree {background-color: var(--main); background-image: url(../img/icons/v-form.svg);}
label.agree {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  border: 1px solid var(--main);
  border-radius: 2px;
  cursor: pointer;
  text-align: left;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  margin-right: 6px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 60%;
  background-color: transparent;
  position: relative;
}
.submit-agree-wrapper {display: flex; flex-wrap: wrap;}
.agree-wrapper {font-size: 14px;}
.agree-wrapper a:hover{color: var(--main); text-decoration: underline;}

.feedback-wrapper {position: relative; margin-top: 40px;}

.agree-desc.wrong {color: red;animation: 2s ease-in-out 0s normal none infinite running trambling-animation;}
.agree-desc.wrong a {color: red;}

.main-slider .slider {position: relative; overflow: hidden; margin: 24px 0; border-radius: 24px;}
.main-slider .slider .single-slide {position: relative; height: 500px; display: flex; flex-direction: column; justify-content: center; }
.main-slider .slider .single-slide .img-wrapper {position: absolute; left: 0;right: 0;top: 0;bottom: 0;}
.main-slider .slider .single-slide .img-wrapper img {display: block; width: 100%; height: 100%; object-fit: cover;}
.main-slider .slider .single-slide .inner-wrapper {position: relative; z-index: 1; padding: 0 50px; text-shadow: 0px 0px 8px var(--fourth);}
.main-slider h2 {font-size: 60px; color: #fff; font-weight: 1000; padding: 20px; background-color: rgba(198, 209, 102, .5); width: fit-content; }
.main-slider .slider .single-slide .inner-wrapper .desc {width: fit-content; padding: 12px 20px; margin-top: 18px;background-color: rgba(15, 27, 7, .6); font-size: 24px; font-weight: 600; color: #fff;}
.simple-slider {position: relative;}
.simple-slider .arrows-wrapper {position: absolute; padding: 0 8px; top: calc(50% - 16px); width: 100%; display: flex; justify-content: space-between; height: 0;}
.simple-slider .arrows-wrapper .slider-arrow {cursor: pointer;width: 32px; height: 32px; display: flex; align-items: center; justify-content: center;  
  box-shadow: -1px 1px 4px 0px #0000001A;
  border-radius: 50%; background-color: #fff;

}





.popup {
  position: fixed; left: 50%;top:-120%;width: 560px;padding: 48px;height: auto;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);background-color: #fff;
  -webkit-box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.31);
          box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.31);
  border-radius: 10px;
  -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.8);
          box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.8);
  -webkit-transition: top .3s ease-in-out,  opacity .3s ease-in-out, z-index 3s ease-in-out;
  -o-transition: top .3s ease-in-out,  opacity .3s ease-in-out, z-index 3s ease-in-out;
  transition: top .3s ease-in-out,  opacity .3s ease-in-out, z-index 3s ease-in-out;
  opacity: 0;
  z-index: 30;
}
.popup.show {top: 50%; visibility: visible; opacity: 1;}
.popup .close-btn {position: absolute; top: 14px; right: 14px; cursor: pointer; opacity: .5; transition: opacity .3s ease-in-out;}
.popup .close-btn:hover {opacity: 1;}
.popup .title {font-size: 24px; font-weight: 600; text-transform: uppercase; margin-bottom: 12px; text-align: center; line-height: 1.2;}
.popup .desc {text-align: center; font-size: 18px; margin-bottom: 24px;}
.popup .agree-wrapper {margin: 0 0 24px}
.error-page-wrapper {margin-top: 30px;}
.error-page-wrapper .img-wrapper {width: 60%; margin: 100px auto; margin-top: 30px;}
.error-page-wrapper .img-wrapper img {display: block; width: 100%; object-fit: contain;}

.simple-section {margin: 100px 0;}
.seo-desc {font-size: 18px; margin-top: 24px;}
.seo-desc p:last-of-type {margin-bottom: 0;}

.search-wrapper {width: 100%; margin: 0 24px;}
.search-wrapper form {display: block; width: 100%;position: relative;} 
.search-wrapper form input.input-search {width: 100%;padding:15px;border-radius:15px;border:1px solid var(--fourth);font-size: 14px;color: #000;transition:all .3s ease-in-out; display: block;}
.search-wrapper form input.input-search:focus {border-color: var(--second);}
.single-product-wrapper {margin-bottom: 100px;}
.single-product-wrapper h1 {font-family: 'Montserrat', sans-serif;}
.single-product-wrapper .product-img-desc-wrapper {display: flex; flex-wrap: wrap; column-gap: 48px; margin-top: 48px;}
.single-product-wrapper .product-img-desc-wrapper .desc-wrapper,
.single-product-wrapper .product-img-desc-wrapper .product-img-wrapper{width: calc(50% - 24px);}
.single-product-wrapper .product-img-desc-wrapper .product-img-wrapper {border-radius: 24px; overflow: hidden;}
.single-product-wrapper .product-img-desc-wrapper .product-img-wrapper a {display: block;height: 100%; width: 100%; position: relative;}
 
.single-product .thumb-wrapper {position: relative;}
.single-product .thumb-wrapper .labels {position: absolute; position: absolute; top: 20px; left: 20px;}
.single-product .thumb-wrapper .labels .label.stock {background-color: #ff0000b2;}
.single-product .thumb-wrapper .labels .label.hit {background-color: var(--fourth);}
.single-product .thumb-wrapper .labels .label {display: block; padding: 10px; margin-bottom: 4px; font-size: 12px; font-weight: 600; color: #fff; border-radius: 8px;}

.product-img-wrapper a .labels {position: absolute; top: 20px; left: 20px;}
.product-img-wrapper a .labels .label {display: block; padding: 10px; margin-bottom: 4px; font-size: 12px; font-weight: 600; color: #fff; border-radius: 8px;}
.product-img-wrapper a .labels .label.stock {background-color: #ff0000b2;}
.product-img-wrapper a .labels .label.hit {background-color: var(--fourth);}
.single-product-wrapper .product-img-desc-wrapper .product-img-wrapper a img {display: block;height: 100%; width: 100%; object-fit: cover;}
.product-img-wrapper {position: relative; height: fit-content;}

.single-product-wrapper .desc-wrapper .btn-wrapper {margin-top: 40px;}
.single-product-wrapper .desc-wrapper .h-wrapper {display: flex; justify-content: space-between; margin-bottom: 12px;}
.single-product-wrapper .desc-wrapper .h-wrapper:last-of-type {margin-bottom: 0px;}
.single-product-wrapper .desc-wrapper .h-wrapper .name {width: 50%; padding-right: 24px; text-align: left;}
.single-product-wrapper .desc-wrapper .h-wrapper .value {width: 50%;  text-align: left; font-weight: 600;}
.desc-wrapper h4 {font-size: 24px; font-weight: 600; text-transform: uppercase; margin: 24px 0 12px;}
.desc-wrapper h4:first-of-type {margin-top: 0;}
.desc-wrapper h2 {font-size: 28px; font-weight: 600; text-transform: uppercase; margin: 24px 0 12px;}
.desc-wrapper h2:first-of-type {margin-top: 0;}
.product-content-wrapper {margin-top: 40px;}

.price-wrapper {display: flex; align-items: center; margin: 40px 0;}
.price-wrapper .price-name {width: 100px; padding-right: 24px; font-size: 24px; font-weight: 600;}
.price-wrapper .price-value {width: calc(100% - 100px); display: flex; align-items: center;}
.price-wrapper .price-value .price {font-size: 32px; font-weight: 800; color: var(--second);}
.price-wrapper .price-value .old-price {padding-left: 12px; font-size: 20px; font-weight: 600; text-decoration: line-through; color: #2c3834;}

.product-content-wrapper h2 {font-size: 28px; text-transform: uppercase; font-weight: 800; margin-bottom: 1em;}
.wp-text-content h1 {font-size: 32px; font-weight: 800; text-transform: uppercase;margin-bottom: 1em;}
.wp-text-content h2 {font-size: 28px; font-weight: 800; text-transform: uppercase;margin-bottom: 1em;}
.wp-text-content h3 {font-size: 24px; font-weight: 800;margin-bottom: 1em; }
.wp-text-content h4 {font-size: 22px; font-weight: 800; margin-bottom: 1em;}
.wp-text-content h5 {font-size: 20px; font-weight: 800; margin-bottom: 1em;}
.wp-text-content h6 {font-size: 18px; font-weight: 800; margin-bottom: 1em;}

.popup .btn-wrapper {display: flex; justify-content: center;} 
h2 {font-size: 40px; font-weight: 800;}

.single-product-all {}

.products-wrapper {display: flex; flex-wrap: wrap; column-gap: 24px;}
.products-wrapper .single-product{width: calc(33% - 12px); background-color: #fff; border: 1px solid #c7d5d0; border-radius: 12px; padding: 18px; margin-bottom: 24px; transition: all .3s ease-in-out;}
.products-wrapper .single-product:hover {border-color: var(--second);}

.products-wrapper {margin-top: 28px;}
.products-wrapper h4 {font-size: 22px; font-weight: 600;}
.products-wrapper .price-wrapper {margin: 12px 0;}
.products-wrapper .price-wrapper .price-name {font-size: 18px;}
.products-wrapper .price-wrapper .price-value .price {font-size: 22px;}
.products-wrapper .thumb-wrapper {margin-bottom: 24px; display: block; width: 100%; height: 280px; border-radius: 12px; overflow: hidden;}
.products-wrapper .thumb-wrapper {}
.products-wrapper .thumb-wrapper img {display: block; width: 100%; height: 100%; object-fit: cover;}

.btn.product {width: 100%; text-align: center; padding: 12px; background-color: var(--fourth); color: #fff;}
.btn.product:hover {background-color: var(--third); color: var(--main);}
.screen-reader-text {display: none;}
.navigation.pagination {display: flex; justify-content: center;}
.navigation.pagination .nav-links{display: flex; justify-content: center;}
.nav-links {display: flex; justify-content: center;}
.nav-links .page-numbers {display: flex; justify-content: center; align-items: center; width: 20px; height: 20px; border: 1px solid var(--fourth);}


.nav-links .page-numbers {display: flex; margin: 0 12px; justify-content: center; font-size: 12px; }
.nav-links .current {background-color: var(--third); color: var(--fourth);}
.nav-links .page-numbers {width: 36px; height: 36px;}

.adddress-wrapper {}
.adddress-wrapper .txt-wrappper {margin-bottom: 24px;}
.adddress-wrapper .address-inner {margin:  24px 0; font-weight: 600;}

.map-wrapper {border-radius: 12px; overflow: hidden; height: 400px;}
.map-wrapper iframe {height: 100%;}
.page-content {margin: 48px 0 0;}
.page-content h1 {font-size: 32px; font-weight: 800; text-transform: uppercase;margin-bottom: 1em;}
.page-content h2 {font-size: 28px; font-weight: 800; text-transform: uppercase;margin-bottom: 1em;}
.page-content h3 {font-size: 24px; font-weight: 800;margin-bottom: 1em; }
.page-content h4 {font-size: 22px; font-weight: 800; margin-bottom: 1em;}
.page-content h5 {font-size: 20px; font-weight: 800; margin-bottom: 1em;}
.page-content h6 {font-size: 18px; font-weight: 800; margin-bottom: 1em;}
.ds-wrapper {margin-bottom: 80px;}
.catalog-form-wrapper {margin: 24px 0;}
.catalog-form-wrapper form {width: 100%; display: flex; position: relative;}
.catalog-form-wrapper .search-input {display: block; width: 100%;  padding: 12px;}
.catalog-form-wrapper form .submit {display: block; border: none; border-radius: 0; margin-left: 12px; }

.sorting-wrapper {display: flex; align-items: center; font-weight: 500;}
.sorting-wrapper .sorting-title {margin-right: 24px;}
.sorting-wrapper .sorting-links {display: flex; align-items: center;}
.sorting-wrapper .sorting-links a.active {color: var(--second); text-decoration: underline;}
.sorting-wrapper .sorting-links a {display: inline-block; margin-right: 12px;}

.phone-chat-wrapper {display: none; position: fixed; right: 24px; bottom: 24px;}
.phone-chat-wrapper .single-link {display: block; width: 40px; height: 40px; cursor: pointer; border-radius: 50%; background-color: #fff;}
.phone-chat-wrapper .single-link svg {display: block; width: 100%; height: 100%;}

/*----- Media----*/
@media screen and (max-width:1680px){



}
@media screen and (max-width:1536px){

}


@media screen and (max-width:1440px){
}

/* normal screens - with keyboard */
@media screen and (max-width:1366px){


}

@media screen and (max-width:1280px){
  .content {padding: 0 40px; width: 100%;}

  h2 {font-size: 40px;}
  .simple-slider .arrows-wrapper {width: calc(100% - 80px);}
  .main-slider h2 {font-size: 48px;}
  .main-slider .slider .single-slide .inner-wrapper .desc {font-size: 20px; margin-top: 12px;}
  .products-wrapper .single-product {width: calc(33% - 16px);}


}

@media screen and (max-width:1152px){
  .submit-agree-wrapper {display: block;}
  .agree-wrapper {margin: 12px 0 0;}
  .site-header .header-menu ul li {margin: 0 18px;}
  .wp-text-content h1 {font-size: 24px; font-weight: 800; text-transform: uppercase;}
  .wp-text-content h2 {font-size: 22px; font-weight: 800; text-transform: uppercase;}
  .wp-text-content h3 {font-size: 20px; font-weight: 800; }
  .wp-text-content h4 {font-size: 18px; font-weight: 800; }
  .wp-text-content h5 {font-size: 16px; font-weight: 800; }
  .wp-text-content h6 {font-size: 14px; font-weight: 800; }
  .price-wrapper .price-name {margin-right: 12px;}
  .price-wrapper .price-value .old-price {font-size: 14px;}

}
@media screen and (max-width:1080px){
  .popup {width: 95%; padding: 25px;}
  .popup .form-wrapper .men-wrapper {right: 10px;}
  .popup .title {font-size: 24px;}
  .popup .desc {font-size: 14px;}
  .content {padding: 0 20px;}
  .btn {padding: 12px 24px; font-size: 14px;}
  .site-header .header-menu ul li a  {font-size: 14px;}
  .simple-slider .arrows-wrapper {width: calc(100% - 40px);}
  .main-slider .slider .single-slide {height: 420px;}
  .main-slider h2 {font-size: 38px;}
  .main-slider .slider .single-slide .inner-wrapper .desc {font-size: 18px; margin-top: 8px;}
  .products-wrapper .single-product {width: calc(50% - 12px);}

}

@media screen and (max-width:980px){


    
}

/* tablet screens - touch pad */
@media screen and (max-width:854px){
  .site-header .header-menu ul li {margin: 0 10px;}
  h1 {font-size: 40px;}
  h2 {font-size: 28px;}
  .single-product-wrapper .product-img-desc-wrapper {margin-top: 36px;}
  .products-wrapper {margin-top: 12px;}



}

@media screen and (max-width:800px){
  .site-header .menu {display: none;}
  .site-header .callback {display: none;}
  .burger-wrapper {display: block;}
  .site-footer .footer-logo-wrapper {width: 160px;}
  .main-slider h2 {font-size: 32px;}
  .simple-section {margin: 60px 0;}
  .single-product-wrapper .product-img-desc-wrapper .desc-wrapper, .single-product-wrapper .product-img-desc-wrapper .product-img-wrapper {width: 100%;}
  .single-product-wrapper .product-img-desc-wrapper .product-img-wrapper {margin-bottom: 36px; height: 70vw;}
  .breadcrumbs {font-size: 13px; margin: 24px 0;}
  .price-wrapper {margin: 24px 0;}
  .products-wrapper .single-product {width: 100%;}
  .phone-chat-wrapper {display: flex; flex-direction: column;}
  .phone-chat-wrapper .single-link {margin-top: 4px;}

}

@media screen and (max-width:720px){
  .logo-wrapper {width: 90px;}
  .site-footer .footer-menu-wrapper {flex-direction: column; align-items: center;}
  .site-footer .mode-phones-wrapper {order:2; margin: 24px 0;}
  .site-footer .footer-logo-wrapper {order: 1; }
  .site-footer .socials-wrapper {order: 3; }
  .product-content-wrapper h2 {font-size: 24px; margin-bottom: 12px;}
  .single-product-wrapper .product-img-desc-wrapper {margin-top: 24px;}
  .breadcrumbs {font-size: 12px;}
  .price-wrapper {flex-direction: column; align-items: baseline;}
  .product-img-wrapper a .labels .label {font-size: 12px; padding: 6px;}
  .product-img-wrapper a .labels {left: 12px; top: 12px;}
  .main-slider .slider {border-radius: 12px;}
  .sorting-wrapper {display: block; }
  .sorting-wrapper .sorting-title {margin: 0 0 8px 0; font-weight: 500;}
  .sorting-wrapper .sorting-links a {font-size: 12px;}
  .sorting-wrapper .sorting-links a:last-of-type{margin-right: 0;}
}

@media screen and (max-width:640px){



}

@media screen and (max-width:540px){
  .main-slider .slider .single-slide {height: 70vw;}
  .main-slider h2 {font-size: 24px; padding: 12px;}
  .main-slider .slider .single-slide .inner-wrapper .desc {font-size: 14px;}
  h1 {font-size: 32px;}
  body {font-size: 14px;}
  .seo-desc {font-size: 14px;}
  .popup .title {font-size: 20px; font-weight: 600; padding: 0 20px;}
  .products-wrapper .single-product {padding: 12px;}
  .single-product .thumb-wrapper .labels {top: 12px; left: 12px;}


}
@media screen and (max-width:480px){
  h1 {font-size: 24px;}

  .pluses-wrapper .single-pluse .pluse-img {margin: 18px auto;}
  .agree-desc {font-size: 12px;}
  .aw-inner h1 {font-size: 18px; padding: 12px;}
  .site-footer .footer-menu-wrapper .single-block .title {font-size: 18px;}
  .simple-slider .arrows-wrapper .slider-arrow {height: 24px; width: 24px;}
  .simple-slider .arrows-wrapper {top: calc(50% - 12px);}
  h1 {font-size: 28px;}
  .btn {font-size: 18px; width: 100%; text-align: center; padding: 18px;}
  .popup .btn {padding: 12spx; font-size: 16px;} 



}
@media screen and (max-width:414px){

  .sorting-wrapper .sorting-links {flex-direction: column; align-items: baseline;}
  .sorting-wrapper .sorting-links a {font-size: 14px; margin-bottom: 4px;}
  .sorting-wrapper .sorting-title {font-weight: 600;}
}

@media screen and (max-width:360px){ 

}


@keyframes trambling-animation {
    0%, 50%, 100% {
      transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
    }
    10%, 30% {
      transform: rotate(-1deg);
      -webkit-transform: rotate(-1deg);
      -moz-transform: rotate(-1deg);
      -o-transform: rotate(-1deg);
      -ms-transform: rotate(-1deg);
    }
    20%, 40% {
      transform: rotate(1deg);
      -webkit-transform: rotate(1deg);
      -moz-transform: rotate(1deg);
      -o-transform: rotate(1deg);
      -ms-transform: rotate(1deg);
    }
}


@keyframes spin {
    0%,60%{
      top: 0;
    }
    30% {
      top: 5px;
    }
    100% {
      top: 0;
    }
  }
@keyframes type{
    from { width: 0; }
}
@-webkit-keyframes type{
    from { width: 0; }
}
@keyframes shine {0% {transform: translateX(-4rem) skewX(-45deg); }  50% {transform: translateX(30rem) skewX(-45deg); }  100% {transform: translateX(30rem) skewX(-45deg); } }
@keyframes arrowDown {0% {bottom: 30px;opacity: 1;}100% {bottom: 0px; opacity: 0;}
}
@keyframes animate {
  0%{
      transform: translateY(0) rotate(0deg);
      opacity: 1;
      border-radius: 0;
  }
  100%{
      transform: translateY(-1500px) rotate(720deg);
      opacity: 0;
      border-radius: 50%;
  }
}


@keyframes dot-color {
  from {
    background-color: var(--main-green);
  }
  50% {
    background-color: #fff;
  }
  to {
    background-color: var(--main-green);
  }
}